@charset "utf-8";

/*
	about.css
	==================================================
	このサイトについて（下層サンプルページ）のCSS
*/

@layer pages {

	/* ダミーセクション
	================================================== */
	.dummy {
		padding-block: 52px;
	}

		.dummy__inner {
			max-width: var(--maxw-sm);
			margin-inline: auto;
			padding-inline: var(--inner-pd-inline);
		}

		.dummy__header {
			/* keep */
		}

		.dummy__heading {
			display: flex;
			flex-direction: column;
			text-align: center;
		}

		.dummy__heading .title {
			font-size: 26px;
		}

		.dummy__body {
			padding-block: 24px;
		}

		.dummy__textbox {
			line-height: 2;
			text-align: center;
		}

		.dummy__textbox p + p {
			margin-block-start: 0.5em;
		}

		.dummy__footer {
			padding-block-start: 24px;
		}

		.dummy__actions {
			display: flex;
			justify-content: center;
		}

}
